
/* Class = "NSMenuItem"; title = "WPS Offic安装程序"; ObjectID = "1Xt-HY-uBw"; */
"1Xt-HY-uBw.title" = "WPS 365 安裝程式";

/* Class = "NSTextFieldCell"; title = "已阅读并同意金山办公软件许可协议、服务协议和隐私政策"; ObjectID = "44Q-GP-AB7"; */
"44Q-GP-AB7.title" = "已阅读并同意金山办公软件许可协议、服务协议和隐私政策";

/* Class = "NSMenuItem"; title = "退出 WPS Office 安装程序"; ObjectID = "4sb-4s-VLi"; */
"4sb-4s-VLi.title" = "退出 WPS 365 安裝程式";

/* Class = "NSMenuItem"; title = "关于 WPS Office 安装程序"; ObjectID = "5kV-Vb-QxS"; */
"5kV-Vb-QxS.title" = "關於 WPS 365 安裝程式";

/* Class = "NSMenu"; title = "Main Menu"; ObjectID = "AYu-sK-qS6"; */
"AYu-sK-qS6.title" = "Main Menu";

/* Class = "NSTextFieldCell"; title = "    "; ObjectID = "IYR-Xv-zA9"; */
"IYR-Xv-zA9.title" = "    ";

/* Class = "NSTabViewItem"; label = "installFinishedPage"; ObjectID = "Jcb-0b-bGw"; */
"Jcb-0b-bGw.label" = "installFinishedPage";

/* Class = "NSMenuItem"; title = "隐藏 WPS Office 安装程序"; ObjectID = "Olw-nP-bQN"; */
"Olw-nP-bQN.title" = "隱藏 WPS 365 安裝程式";

/* Class = "NSTabViewItem"; label = "startpage"; ObjectID = "TXg-Hi-6Qw"; */
"TXg-Hi-6Qw.label" = "startpage";

/* Class = "NSMenuItem"; title = "隐藏其他程序"; ObjectID = "Vdr-fp-XzO"; */
"Vdr-fp-XzO.title" = "隱藏其他程式";

/* Class = "NSTabViewItem"; label = "HomeView"; ObjectID = "c38-Pp-cQM"; */
"c38-Pp-cQM.label" = "HomeView";

/* Class = "NSButtonCell"; title = "立即使用"; ObjectID = "dRT-u5-NiU"; */
"dRT-u5-NiU.title" = "立即使用";

/* Class = "NSTabViewItem"; label = "downloadingpage"; ObjectID = "fXK-Zq-bBG"; */
"fXK-Zq-bBG.label" = "downloadingpage";

/* Class = "NSTextFieldCell"; title = "反馈"; ObjectID = "l7W-B1-8Ez"; */
"l7W-B1-8Ez.title" = "反馈";

/* Class = "NSTextFieldCell"; title = "0%  "; ObjectID = "qV2-Hb-Dhq"; */
"qV2-Hb-Dhq.title" = "0%  ";

/* Class = "NSButtonCell"; title = "立即安装"; ObjectID = "twi-8P-jtY"; */
"twi-8P-jtY.title" = "立即安裝";

/* Class = "NSMenu"; title = "WPS Offic安装程序"; ObjectID = "uQy-DD-JDr"; */
"uQy-DD-JDr.title" = "WPS 365安裝程式";

/* Class = "NSTextFieldCell"; title = "正在下载..."; ObjectID = "xEt-7J-Y4C"; */
"xEt-7J-Y4C.title" = "正在下载...";

/* Class = "NSTextFieldCell"; title = "同时安装WPS协作"; ObjectID = "zn9-6e-xPu"; */
"zn9-6e-xPu.title" = "同時安裝 WPS協作";
